Открыть меню
Переключить меню настроек
Открыть персональное меню
Вы не представились системе
Ваш IP-адрес будет виден всем, если вы внесёте какие-либо изменения.

MediaWiki:Common.css: различия между версиями

Страница интерфейса MediaWiki
Нет описания правки
Нет описания правки
Строка 546: Строка 546:
           text-align: center;
           text-align: center;
           padding: 5px;
           padding: 5px;
        }
        .content {
          flex: 0 0 auto;
         }
         }


         .title {
         .title {
          flex: 1 1 100%;
           font-size: 1em;
           font-size: 1em;
         }
         }